@charset "utf-8";
/*
purple #6a4a8a
yellow #f0dd29
pink #d12576
*/

body {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #1c262c;
	background-color: #eee;
	margin: 0px;
}
h1{
	font-size: 18px;
	font-weight: bold;
	color: #d12576;
}
h2{
	font-size: 18px;
	font-weight: bold;
	color: #d12576;
	text-align: center;
}
h3{
	font-size: 12px;
	font-weight: normal;
	font-style: italic;
	text-align: center;
}
h4{
	font-size: 14px;
	font-weight: bold;
	color: #1c262c;
}
h5{
	font-size: 14px;
	font-weight: bold;
	color: #1c262c;
	text-align: center;
}
h6{
	font-size: 12px;
	font-weight: normal;
	font-style: italic;
	text-align: justify;
}
.divider{
	border-bottom-style: dashed;
	border-bottom-width: 1px;
	border-bottom-color: #1c262c;
}
/* ---------------------------------- Links ---------------------------------- */
a:link {
	color: #753cad;
	text-decoration: underline;
	font-weight: bold;
	font-size: 12px;
}
a:visited {
	color: #753cad;
	text-decoration: underline;
	font-weight: bold;
	font-size: 12px;
}
a:hover {
	color: #d12576;
	text-decoration: underline;
	font-weight: bold;
	font-size: 12px;
}
a:active {
	color: #d12576;
	text-decoration: underline;
	font-weight: bold;
	font-size: 12px;
}
/*----*/
/* ---------------------------------- Banner ---------------------------------- */
.header{
	/*background-color: #308698;*/
	background-image: url(images/header-bg.jpg);
	height: 250px;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
}
.logo{
	margin-left: auto;
	margin-right: auto;
	width: 252px;
}
.nav{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	height: 50px
}
/****/
/* ---------------------------------- Menu ---------------------------------- */
.menudiv{
	width: 100%;
	height: 50px;
	background-color: #6a4a8a;
}
.menu{
	border:none;
	width: 960px;
	height:50px;
	float: left;
	border:0px;
	padding:0px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size:13px;
	font-weight:bold;
	text-transform: uppercase;
	color: #f0dd29;
	}
.menu ul{
	height:50px;
	list-style:none;
	margin:0;
	padding:0;
	}
.menu li{
	float:left;
	padding:0px;
}
.menu li a{
		color:#f0dd29;
		display:block;
		font-weight:normal;
		line-height:50px;
		margin:0px;
		padding:0px 25px;
		text-align:center;
		text-decoration:none;
		}
.menu li a:hover, .menu ul li:hover a{
	background-color: #d12576;
	color:#f0dd29;
	text-decoration:none;
}
.menu li a:active, .menu ul li:active, li.current a{
	background-color: #d12576;
	color:#f0dd29;
	text-decoration:none;
}
.menu li ul{
	display:none;
	height:auto;
	padding:0px;
	margin:0px;
	border:0px;
	position:absolute;
	width:130px;
	z-index:200;
	background-color: #77297D;
}
.menu li:hover ul{
	display:block;
	background-color: #383838;
	color:#f0dd29;
	text-decoration:none;
}
/****/
/* ---------------------------------- Content ---------------------------------- */
.contentHome{
	background-color: #eee;
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	height: 950px;
}
.contentAbout{
	background-color: #eee;
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	height: 700px;
}
.contentCafe{
	background-color: #eee;
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	height: 700px;
	text-align: center;
}
.contentLeague{
	background-color: #eee;
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	height: 1100px;
}
.contentPrices{
	background-color: #eee;
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	height: 1200px;
}
.contentSpecials{
	background-color: #eee;
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	height: 1200px;
}
.contentBirthdays{
	background-color: #eee;
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	height: 950px;
}
.contentFunctions{
	background-color: #eee;
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	height: 900px;
}
.contentLeft{
	float: left;
	width: 400px;
	margin-left: 30px;
	text-align: justify;
	
}
.contentLeftCenter{
	float: left;
	width: 400px;
	margin-left: 30px;
	text-align: center;
	
}
.contentRight{
	float: right;
	width: 450px;
	margin-right: 0px;
	text-align: center;
	margin-right: 30px;
}
.contentRightJustify{
	float: right;
	width: 450px;
	margin-right: 0px;
	text-align: justify;
	margin-right: 30px;
}
.contentRightPrices{
	float: right;
	width: 450px;
	margin-right: 0px;
	text-align: left;
	margin-right: 30px;
}
.contentLeftTime{
	float: left;
	width: 100px;
	margin-left: 130px;
	text-align: justify;
	
}
.contentRightTime{
	float: right;
	width: 100px;
	margin-right: 0px;
	text-align: left;
	margin-right: 120px;
}
.contentLeftbday{
	float: left;
	width: 120px;
	margin-left: 70px;
	text-align: justify;
	
}
.contentRightbday{
	float: right;
	width: 150px;
	margin-right: 0px;
	text-align: left;
	margin-right: 60px;
}
.contentLeftLeague{
	float: left;
	width: 80px;
	margin-left: 10px;
	text-align: justify;
	
}
.contentRightLeague{
	float: right;
	width: 200px;
	margin-right: 0px;
	text-align: left;
	margin-right: 110px;
}
.contentRightLeague2{
	float: right;
	width: 300px;
	margin-right: 0px;
	text-align: left;
	margin-right: 60px;
}
/* ----------- 3 columns ----------- */
.column-one{
	width: 300px;
	float: left;
	padding-left: 10px;
	text-align: center;
}
.column-two{
	width: 300px;
	float: left;
	padding-left: 20px;
	text-align: center;
}
.column-three{
	width: 300px;
	float: left;
	padding-left: 20px;
	text-align: center;
}
/*----*/

/****/
/* ---------------------------------- Images ---------------------------------- */
.imageborder{
	border: solid;
	border-width: 1px;
	border-color: #8e6cb0;
}
/****/
/* ---------------------------------- Footer ---------------------------------- */
.footer{
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	font-weight: normal;
	background-color: #6a4a8a;
	color: #f0dd29;
	text-align: center;
	line-height: 50px;
}
.footer a:link{
	color: #f0dd29;
	font-size: 11px;
	font-weight: normal;
	text-decoration: underline;
}
.footer a:visited{
	color: #f0dd29;
	font-size: 11px;
	font-weight: normal;
	text-decoration: underline;
}
.footer a:hover{
	color: #efe8aa;
	font-size: 11px;
	font-weight: normal;
	text-decoration: underline;
}
.footer a:active{
	color: #efe8aa;
	font-size: 11px;
	font-weight: normal;
	text-decoration: underline;
}
/****/
/* ---------------------------------- Contact Form Styling ---------------------------------- */
.input {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	width: 400px;
	color: #442912;
	background-color: #e1d2f1;
	border: 1px solid #6a4a8a;
	/*--- drop shadow ---*/
	box-shadow: 2px 2px 6px #3a1f0f;
	-webkit-box-shadow: 2px 2px 6px #3a1f0f;
	-moz-box-shadow: 2px 2px 6px #3a1f0f;
	filter: progid:DXImageTransform.Microsoft.dropShadow(color=#781D7E, offX=2, offY=2, positive=true);
	/*--- rounded corners ---*/
	-moz-border-radius: 3px 3px 3px 3px;
	-webkit-border-radius: 3px;
	-webkit-border-top-left-radius: 3px;
	-webkit-border-bottom-right-radius: 3px;
}
.button {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 12px;
	width: 120px;
	height: 30px;
	color: #f0dd29;
	background-color: #6a4a8a;
	border: 2px solid #6a4a8a;
	/*--- drop shadow ---*/
	box-shadow: 2px 2px 6px #3a1f0f;
	-webkit-box-shadow: 2px 2px 6px #3a1f0f;
	-moz-box-shadow: 2px 2px 6px #3a1f0f;
	filter: progid:DXImageTransform.Microsoft.dropShadow(color=#781D7E, offX=2, offY=2, positive=true);
	/*--- rounded corners ---*/
	-moz-border-radius: 3px 3px 3px 3px;
	-webkit-border-radius: 3px;
	-webkit-border-top-left-radius: 3px;
	-webkit-border-bottom-right-radius: 3px;
}
.inputSubscription {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	width: 200px;
	color: #442912;
	background-color: #DED0C0;
	border: 1px solid #3a1f0f;
	/*--- drop shadow ---*/
	box-shadow: 2px 2px 6px #3a1f0f;
	-webkit-box-shadow: 2px 2px 6px #3a1f0f;
	-moz-box-shadow: 2px 2px 6px #3a1f0f;
	filter: progid:DXImageTransform.Microsoft.dropShadow(color=#781D7E, offX=2, offY=2, positive=true);
	/*--- rounded corners ---*/
	-moz-border-radius: 3px 3px 3px 3px;
	-webkit-border-radius: 3px;
	-webkit-border-top-left-radius: 3px;
	-webkit-border-bottom-right-radius: 3px;
}
.submitSubscription {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 12px;
	width: 120px;
	height: 30px;
	color: #758a39;
	background-color: #3a1f0f;
	border: 2px solid #3a1f0f;
	/*--- drop shadow ---*/
	box-shadow: 2px 2px 6px #3a1f0f;
	-webkit-box-shadow: 2px 2px 6px #3a1f0f;
	-moz-box-shadow: 2px 2px 6px #3a1f0f;
	filter: progid:DXImageTransform.Microsoft.dropShadow(color=#781D7E, offX=2, offY=2, positive=true);
	/*--- rounded corners ---*/
	-moz-border-radius: 3px 3px 3px 3px;
	-webkit-border-radius: 3px;
	-webkit-border-top-left-radius: 3px;
	-webkit-border-bottom-right-radius: 3px;
}
/*----*/

